How to install foxeye-dev on Debian Unstable (Sid)